.conference-card {
  margin: 1em;
  padding: 1em;
  box-shadow: 0 0 2px rgba(0, 0, 0, 0.2);
  transition: box-shadow 0.3s;
  container-name: conference-card;
  container-type: inline-size;

  &:hover {
    box-shadow: 1px 1px 8px rgba(0, 0, 0, 0.2);
  }

  &__title {
    text-align: center;
    margin: 1em 0 0.4em;
    a {
      text-decoration: none;
      &:hover {
        text-decoration: none;
      }
    }
  }

  img {
    width: 100%;
    height: auto;
  }

  &__actions {
    container: conference-card;
    margin-top: 1.5em;
    display: flex;
    flex-direction: column;
    gap: 0.5em;

    .field--type-link {
      flex: min-content;
      text-align: center;
      a {
        display: block;
        width: 100%;
      }
    }

    @container (min-width: 280px) {
      flex-direction: row;
      gap: 1em;
    }

  }
}
